* { margin:0; padding:0; }
	
body { background: #196FAC url(../images/bg-web.jpg) repeat-x top; color: #555; padding: 15px 0 60px 0; }
body, select, input, textarea { font: 100% Arial, Verdana, Sans-Serif; }

/* Styles */
p {	 margin: 15px 0; }
a, a:visited { color: #0E558D;  }
a:hover, a:active { text-decoration: none; }

hr { display: block; height:1px; background:#333; border:0; }
small { font-size: 0.95em; background:#eef5e1; padding:3px 6px; }
img, a:link img, a:visited img { border:0 }

.left { float: left; }
.right { float: right; }		

.cleaner { display: inline-block } .cleaner { display: block }
.cleaner:after { visibility: hidden; display: block; clear: both; height: 0px; content:".";  }

/* Layout */
#wrap { width: 970px; margin: 0 auto; background: #fff;  }
#header { display: block; width: 930px; height: 150px; padding: 15px 20px 15px 20px; background: url(../images/bg-header.jpg) no-repeat; }
#logo { width: 300px; margin-right: 15px;  }

#kontakty  { display: block; float: left; padding-top: 20px; width: 300px; height: 130px; color: #666; padding-left: 20px; border-left: 1px dotted #bbb; }
#kontakty h3 { font-size: 85%; margin-bottom: 5px; color: #0E558D; }
#kontakty ul { list-style-type: none; font-size: 80%; }
#kontakty ul li { line-height: 20px; }

ul#menu { display: block; width: 950px; height: 43px; padding-left: 20px; list-style-type: none; background: url(../images/bg-menu.jpg) repeat-x; }
ul#menu li { display: block; float: left; line-height: 43px; font-size: 75%; font-weight: bold; }
ul#menu li a { color: #fff; text-decoration: none; padding-left: 15px; padding-right: 15px; border-right: 1px solid #fff; }
ul#menu li a:hover { text-decoration: underline;  }
ul#menu li a.last {  border-right: 0; }

#middle { display: block; width: 930px; height: 225px; padding: 15px 20px; }

#submenu { display: block; float: left; margin-right: 15px; margin-bottom: 15px; width: 260px; height: 220px; padding: 20px; background: #4EAEEE url(../images/bg-submenu.jpg) no-repeat; color: #fff; }
#submenu h3 { font-size: 90%; }
#submenu ul { list-style-type: none; margin-top: 7px; }
#submenu ul li { line-height: 24px; border-bottom: 1px dotted #fff; font-size: 75%}
#submenu ul li a { display: block; font-weight: bold; color: #fff; text-decoration: none; padding-left: 20px; background: url(../images/sipka-submenu.png) no-repeat 5px 8px ; }
#submenu ul li a:hover { text-decoration: underline; background: url(../images/sipka-submenu-hover.png) no-repeat 5px 8px ;}

#panel { display: block; float: left; width: 515px; height: 260px; margin-bottom: 15px; background: #ddd url(../images/panel1.jpg) no-repeat; }
.slideshow { position: relative; }
.slideshow img { position:absolute; top:0; left:0; z-index:8; }
.slideshow img.active { z-index:10; }
.slideshow img.last-active { z-index:9; }

#main { display: block; width: 940px; padding: 0 20px; }
#main .infobox { display: block; float: left; width: 300px; margin: 0px 15px 15px 0; }
#main .infobox.last { margin-right: 0; }
#main .infobox h3 { display: block; font-size: 90%; padding: 15px; padding-left: 40px; color: #fff; border-bottom: 2px solid #fff; }
#main .infobox h3.red { background: #F91226 url(../images/bg-red.jpg); }
#main .infobox h3.orange { background: #E45E09 url(../images/bg-orange.jpg); }
#main .infobox h3.green { background: #6CB106 url(../images/bg-green.jpg); }
#main .infobox h3 a { color: #fff; text-decoration: none; display: block; } 
#main .infobox h3 a:hover { text-decoration: underline; } 
#main .infobox .box-content { padding: 15px; font-size: 80%; line-height: 20px; border: 1px solid #ddd; height: 100px; background: url(../images/bg-box.jpg) repeat-x top }
#main .infobox .box-content p { padding: 0; margin: 0; }
#main .infobox .box-content a { float: right; }

#sidebar { display: block; float: left; margin: 0px 15px 30px 20px; width: 300px; padding-bottom: 20px;  }
#sidebar h3 { display: block; font-size: 90%; padding: 15px; padding-left: 40px; color: #fff; border-bottom: 2px solid #fff; background: #F91226 url(../images/bg-red.jpg);}
#sidebar .sidebarbox { padding: 15px; font-size: 90%; line-height: 20px; border: 1px solid #ddd;  background: url(../images/bg-box.jpg) repeat-x top }
#sidebar ul { list-style-type: none;  }
#sidebar ul li { line-height: 25px; font-size: 90%;  }
#sidebar ul li a { display: block; color: #555; text-decoration: underline; padding-left: 15px; margin-left: 7px; background: url(../images/sipka-sidebar.jpg) no-repeat left; }
#sidebar ul li a:hover { text-decoration: none; }

#content { display: block; float: left; font-size: 90%; line-height: 20px; margin: 0px 15px 30px 0px;  border: 1px solid #ddd; width: 553px; padding: 20px 30px; background: #fff url(../images/bg-box.jpg) repeat-x top; }
#content h2 { font-size: 110%; color: #0E558D; padding-bottom: 10px; border-bottom: 1px dotted #ccc;  }
#content h3 { font-size: 110%; color: #0E558D; padding-bottom: 10px; border-bottom: 1px dotted #ccc;  }
#content ul { margin: 15px 0 15px 15px;;   }

#footer { display: block; text-align: right; padding: 10px 30px; font-size: 70%}